import * as __WEBPACK_EXTERNAL_MODULE_lodash__ from "lodash";
const uniq = (value)=>{
    if (!Array.isArray(value)) return value;
    if (!__WEBPACK_EXTERNAL_MODULE_lodash__["default"].isObject(value[0])) return value;
    return __WEBPACK_EXTERNAL_MODULE_lodash__["default"].uniqBy(value, (item)=>{
        if ('id' in item) return item.id;
        return JSON.stringify(item);
    });
};
export { uniq };
